#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.0.1
visibility:           public
id:                   persistent-mysql-2.13.0.1-1a0JcMt7eYa2afDn5hK2lU
key:                  persistent-mysql-2.13.0.1-1a0JcMt7eYa2afDn5hK2lU
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  faf0f417fdfa29f05dec13891d042008
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-mysql-2.13.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-mysql-2.13.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/persistent-mysql-2.13.0.1
hs-libraries:         HSpersistent-mysql-2.13.0.1-1a0JcMt7eYa2afDn5hK2lU
depends:
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    conduit-1.3.4.1-ApxS2xFoEujLh53VVQJy99 containers-0.6.4.1
    monad-logger-0.3.36-FHM31ptYtZeIAKg37xH2OM
    mysql-0.2.0.1-8u2GuqdhFkp3OktONLliE
    mysql-simple-0.4.6-4N9U9zqcJtL8CFss7ybDyL
    persistent-2.13.1.1-1b0nDzjXvamBPsAAjep6Ct
    resource-pool-0.2.3.2-5zwFXDST1kh66oKEur6Wif
    resourcet-1.2.4.3-Lb8C17p4UVhEzmEbuRZTa9 text-1.2.4.1
    transformers-0.5.6.2 unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

